@import url('https://fonts.googleapis.com/css?family=Grand+Hotel&subset=latin-ext');

@font-face {
	font-family: 'Museo-Slab';
	src: url('../fonts/Museo_Slab_700.eot');
	src: local('☺'), url('../fonts/Museo_Slab_700.woff') format('woff'),
	url('../fonts/Museo_Slab_700.ttf') format('truetype'),
	url('../fonts/Museo_Slab_700.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Museo-Slab';
	src: url('../fonts/Museo_Slab_900.eot');
	src: local('☺'), url('../fonts/Museo_Slab_900.woff') format('woff'),
	url('../fonts/Museo_Slab_900.ttf') format('truetype'),
	url('../fonts/Museo_Slab_900.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/HelveticaNeueLTStd-Bd_0.eot');
	src: local('☺'), url('../fonts/HelveticaNeueLTStd-Bd_0.woff') format('woff'),
	url('../fonts/HelveticaNeueLTStd-Bd_0.ttf') format('truetype'),
	url('../fonts/HelveticaNeueLTStd-Bd_0.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/HelveticaNeueLTStd-Th_0.eot');
	src: local('☺'), url('../fonts/HelveticaNeueLTStd-Th_0.woff') format('woff'),
	url('../fonts/HelveticaNeueLTStd-Th_0.ttf') format('truetype'),
	url('../fonts/HelveticaNeueLTStd-Th_0.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

/*@font-face {
	font-family: 'GrandHotel-Regular';
	src: url('../fonts/GrandHotel-Regular.eot');
	src: local('☺'), url('../fonts/GrandHotel-Regular.woff') format('woff'),
	url('../fonts/GrandHotel-Regular.ttf') format('truetype'),
	url('../fonts/GrandHotel-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family: 'Brandon';
	src: url('../fonts/Brandon_bld.eot');
	src: local('☺'), url('../fonts/Brandon_bld.woff') format('woff'),
	url('../fonts/Brandon_bld.ttf') format('truetype'),
	url('../fonts/Brandon_bld.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

/** Generated by FG **/
@font-face {
	font-family: 'Brandon';
	src: url('../fonts/Brandon_reg.eot');
	src: local('☺'), url('../fonts/Brandon_reg.woff') format('woff'),
	url('../fonts/Brandon_reg.ttf') format('truetype'),
	url('../fonts/Brandon_reg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?ha8g9x');
  src:  url('../fonts/icomoon.eot?ha8g9x#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?ha8g9x') format('truetype'),
    url('../fonts/icomoon.woff?ha8g9x') format('woff'),
    url('../fonts/icomoon.svg?ha8g9x#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location:before { content: "\e900"; }
.icon-done_all:before { content: "\e877"; }
.icon-arrow-right:before { content: "\e901"; }

.header { background-color: #ef4034; color: #ffffff; text-align: center; padding: 15px 0 0; }
.header .logo { display: inline-block; margin-bottom: 12px; width: 350px; font-family: 'Brandon'; font-weight: bold; }

.block { padding-top: 50px; margin-bottom: 20px; }

.section-1 { margin-bottom: 0; padding-bottom: 20px;
    background: #e6f5fe; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #e6f5fe); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #e6f5fe); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #e6f5fe); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #e6f5fe); /* Standard syntax */ }
.section-1 h1 { font-family: 'Brandon'; font-weight: 700; font-size: 29px; line-height: 38px; margin-top: 0; text-align: center; margin-bottom: 30px; }
.section-1 h1 span { color: #1d9de3; }
.section-1 .img-video-bx { margin-bottom: 30px; }

.md-hide { display: none; }

.register-section { position: relative; padding: 15px 30px; text-align: center; font-family: 'HelveticaNeue'; }
.register-section h2 { font-weight: 900; font-size: 23px; margin-top: 15px; margin-bottom: 15px; color: #ef4034; }
.register-section h3 { margin-top: 0; margin-bottom: 50px; font-size: 21px; line-height: 29px; font-weight: 400; }
.register-section p { font-family: "Times New Roman", Serif; font-style: italic; font-weight: bold; color: #999999; letter-spacing: 1px; }
.register-section .btn { margin-bottom: 15px; }

.section-1 .btn { margin-bottom: 15px; }

.btn { font-family: 'Brandon'; font-weight: 700; font-size: 25px; line-height: 25px; padding: 17px 80px; border: none; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px; }

.btn-success {
	background: #0098cc; /* For browsers that do not support gradients */
  	background: -webkit-radial-gradient(#00badd 50%, #0098cc); /* Safari 5.1 to 6.0 */
  	background: -o-radial-gradient(#00badd 50%, #0098cc); /* For Opera 11.6 to 12.0 */
  	background: -moz-radial-gradient(#00badd 50%, #0098cc); /* For Firefox 3.6 to 15 */
  	background: radial-gradient(#00badd 50%, #0098cc); /* Standard syntax */
  	box-shadow: 0 5px 5px rgba(0, 170, 213, 0.3); -webkit-box-shadow: 0 5px 5px rgba(0, 170, 213, 0.3); -moz-box-shadow: 0 5px 5px rgba(0, 170, 213, 0.3); -ms-box-shadow: 0 5px 5px rgba(0, 170, 213, 0.3); -o-box-shadow: 0 5px 5px rgba(0, 170, 213, 0.3); }

.btn-danger { box-shadow: 0 5px 5px #e3e3e3; -webkit-box-shadow: 0 5px 5px #e3e3e3; -moz-box-shadow: 0 5px 5px #e3e3e3; -ms-box-shadow: 0 5px 5px #e3e3e3; -o-box-shadow: 0 5px 5px #e3e3e3; }

.btn-success:hover, .btn-success:active, .btn-success:focus {
	background: #0098cc; /* For browsers that do not support gradients */
  	background: -webkit-radial-gradient(#00acd6 50%, #0098cc); /* Safari 5.1 to 6.0 */
  	background: -o-radial-gradient(#00acd6 50%, #0098cc); /* For Opera 11.6 to 12.0 */
  	background: -moz-radial-gradient(#00acd6 50%, #0098cc); /* For Firefox 3.6 to 15 */
  	background: radial-gradient(#00acd6 50%, #0098cc); /* Standard syntax */ }

.btn .icon- { font-size: 17px; line-height: 25px; display: inline-block; padding-top: 2px; }

.section-2 h2 { margin-top: 0; font-family: 'Brandon'; font-weight: 700; margin-bottom: 50px; text-align: center; }

.list-widget { margin-bottom: 30px; }
.list-widget ul { padding: 0; margin: 0; }
.list-widget ul li { list-style: none; position: relative; margin-bottom: 20px; }
.list-widget ul li:before, .list-widget ul li:after { content: ""; display: table; }
.list-widget ul li:after { clear: both; }
.list-widget ul li .icon { float: left; margin-right: 20px; }
.list-widget ul li .txt { display: block; overflow: hidden; text-align: left; color: #343434; font-family: 'HelveticaNeue'; font-size: 20px; line-height: 27px; font-weight: 300; letter-spacing: 1px; height: 85px; display: table; }
.list-widget ul li .txt .txt-inner { display: table-cell; vertical-align: middle; }
.list-widget ul li .txt strong { font-weight: 700; color: #f15c53; }

.CTA-bx { background-color: #d4f0ff; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; text-align: center; padding: 30px 20px;
	background: #a2eaff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#d3f4ff, #a2eaff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d3f4ff, #a2eaff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d3f4ff, #a2eaff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d3f4ff, #a2eaff); /* Standard syntax */ }
.CTA-bx h3 { margin-top: 0; font-family: 'Brandon'; font-weight: 700; color: #1871a3; font-size: 23px; line-height: 29px; margin-bottom: 25px; color: #dd3434; }
.CTA-bx h3 span { color: #333333; font-weight: 400; display: block; font-size: 21px; line-height: 25px; }
.CTA-bx .btn { margin-bottom: 15px; }
.CTA-bx p.small { font-family: "Times New Roman", Serif; font-style: italic; font-weight: bold; color: #999999; font-size: 14px; color: #777777; }

.testimonial-section { text-align: center; }
.testimonial-section h2 { font-family: 'Brandon'; font-weight: 700; margin-top: 0; margin-bottom: 30px; }
.testimonial-section h2 span { color: #e2584e; display: block; text-transform: uppercase; font-size: 24px; }

.testimonial-bx {}
.testimonial-bx p { font-size: 18px; line-height: 23px; margin-bottom: 20px; min-height: 110px; font-style: italic; font-weight: 300; color: #515151; }
.testimonial-bx p .quote { position: relative; width: 25px; height: 23px; display: inline-block; }
.testimonial-bx p .quote:before { content: ""; width: 25px; height: 23px; background-image: url('../images/quote-icon.png'); background-repeat: no-repeat; background-size: 100% 100%; display: block; position: absolute; top: -5px; left:10px; }
.testimonial-bx p.small { min-height: inherit; font-size: 15px; line-height: 20px; margin-bottom: 30px; }
.testimonial-bx h4 { font-weight: bold; margin-bottom: 5px; }

.introduction-section {background-color: #00bdff; color: #ffffff; position: relative; padding-top: 50px; padding-bottom: 20px;}
.introduction-section h2 { font-family: 'Brandon'; font-weight: 700; margin-top: 0; position: relative; text-align: center; margin-bottom: 30px; }
.introduction-section h2 span { display: block; font-weight: normal; }
.introduction-section p { font-family: 'HelveticaNeue'; font-size: 18px; line-height: 23px; margin-bottom: 20px; letter-spacing: 1px; }
.introduction-section .cnt { padding-top: 20px; }
.introduction-section .img-bx { margin-top: 20px; }

.introduction-section1 {background-color: #00bdff; color: #ffffff; position: relative; padding-top: 20px; padding-bottom: 0px;}
.introduction-section1 h2 { font-family: 'Brandon'; font-weight: 700; margin-top: 0; position: relative; text-align: center; margin-bottom: 30px; }
.introduction-section1 h2 span { display: block; font-weight: normal; }
.introduction-section1 p { font-family: 'HelveticaNeue'; font-size: 18px; line-height: 23px; margin-bottom: 20px; letter-spacing: 1px; }
.introduction-section1 .cnt { padding-top: 20px; }
.introduction-section1 .img-bx { margin-top: 20px; }

.blockquote p { color: #fffd33; font-weight: 700; position: relative; font-style: italic; font-size: 20px; line-height: 25px; }
.blockquote p span { color: #ffffff; }

.introduction-section p.small { font-style: italic; font-weight: bold; color: #606a70; font-size: 14px; line-height: 20px; }
.introduction-section .btn { margin-bottom: 15px; }

.introduction-section1 p.small { font-style: italic; font-weight: bold; color: #606a70; font-size: 14px; line-height: 20px; }
.introduction-section1 .btn { margin-bottom: 15px; }

.growth-and-cashflow-section h2 { color: #333333; font-family: 'Brandon'; font-weight: 700; margin-top: 0; margin-bottom: 30px; }
.growth-and-cashflow-section h2 span { display: block; color: #e2584e; }
.growth-and-cashflow-section p { font-family: 'HelveticaNeue'; font-size: 20px; line-height: 25px; margin-bottom: 20px; letter-spacing: 1px; }

.success-stories-section { text-align: center; background-color: #f4f5f5; }
.success-stories-section h2 { color: #333333; font-family: "Brandon"; font-weight: 700; margin-top: 0; margin-bottom: 30px; }
.success-stories-section h2 span { display: block; color: #e2584e; }
.success-stories-section .success-bx { font-family: 'HelveticaNeue'; font-style: italic; margin-bottom: 30px; }
.success-stories-section .img-video-bx { margin-bottom: 20px; }
.success-stories-section .success-bx p { font-size: 18px; line-height: 23px; margin-bottom: 20px; text-align: center; letter-spacing: 1px; }

.note-bx { background-color: #fff8f7; border: 2px dashed #ff7d74; font-family: 'HelveticaNeue'; text-align: center; padding: 30px 15px; margin-bottom: 30px; }
.note-bx span { color: #ef4034; margin-top: 0; font-weight: bold; }
.note-bx p { font-style: italic; color: #555555; font-size: 17px; letter-spacing: 1px; }

.success-stories-section .btn { margin-bottom: 15px; }
.success-stories-section p.small { font-family: "Times New Roman", Serif; font-style: italic; color: #999999; font-weight: bold; font-size: 14px; margin-bottom: 25px; }

.block-gray { background-color: #f3f4f4; }

.section-3 { text-align: center; margin-bottom: 0; padding-bottom: 20px; }
.section-3 h2 { color: #333333; font-family: "Brandon"; font-weight: 700; margin-top: 0; margin-bottom: 30px; }
.section-3 h2 span { display: block; color: #e2584e; }
.section-3 p { font-family: 'HelveticaNeue'; color: #555555; font-size: 18px; line-height: 23px; margin-bottom: 25px; }

.stylish-heading { position: relative; color: #ffffff; display: inline-block; background-image: url('../images/heading-bg.png'); background-size: 100% 100%; padding: 25px 30px; margin-top: 0; font-family: 'Brandon'; font-size: 27px; line-height: 30px; font-weight: 700; margin-bottom: 30px; }
.stylish-heading span { display: block; font-weight: normal; font-size: 22px; line-height: 25px; }

.cnt-list ul { padding: 0; margin-bottom: 30px; }
.cnt-list ul li { list-style: none; margin-bottom: 20px; position: relative; font-family: 'HelveticaNeue'; text-align: left; padding-left: 50px; color: #666666; font-size: 20px; line-height: 25px; }
.cnt-list ul li:before { content: "\e877"; font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1;
/* Better Font Rendering =========== */
 -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #00a633; position: absolute; left: 0; font-size: 24px; }
.cnt-list ul li strong { color: #dd3434; }

.why-free-section { background-color: #00a633; text-align: center; color: #ffffff; position: relative; padding-top: 50px; padding-bottom: 20px; }

.why-free-section:after { content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 400px; background-size: cover; background-position: center bottom; background-image: url('../images/bg-img-2.png'); }
.why-free-section .img { display: inline-block; width: 200px; }
.why-free-section h3 { font-family: 'brandon'; font-weight: 700; font-size: 27px; margin-top: 0; margin-bottom: 30px; }
.why-free-section h3 span { display: block; }
.why-free-section p { font-family: 'HelveticaNeue'; color: #ffffff; font-size: 18px; line-height: 23px; margin-bottom: 30px; letter-spacing: 1px; }

footer { text-align: center; font-family: 'HelveticaNeue'; }
footer h5 { color: #333333; font-weight: 700; font-size: 17px; }
footer p { color: #888888; letter-spacing: 1px; }

.tab-section {}
.tab-section .nav-tabs { font-family: 'brandon'; border: none; background-color: #f4f5f5; }
.tab-section .nav-tabs > li { width: 14.28%; text-align: center; }
.tab-section .nav-tabs > li > a { padding-left: 5px; padding-right: 5px; color: #888888; font-weight: 700; margin: 0; border: none; text-transform: uppercase; border-bottom: 2px solid transparent; font-size: 20px; }
.tab-section .nav-tabs > li.active > a, .tab-section .nav-tabs > li > a:hover { background-color: transparent; border: none; }
.tab-section .nav-tabs > li.active > a { color: #000000; border-bottom: 2px solid #e2584e; }
.tab-section .tab-content { padding: 15px 15px 1px; }

.scroll { overflow-x: auto; text-align: left; margin-right: -15px; margin-left: -15px; padding-top: 20px; padding-left: 15px; padding-right: 15px; }

.widget-section { width: auto; }

.widget-col { display: inline-block; padding-left: 15px; padding-right: 15px; width: 25%; float: left; }

.widget-bx { background-color: #ffffff; padding: 20px 15px; margin-bottom: 30px; text-align: center; font-family: "Times New Roman", Serif; box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.07); -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.07); -moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.07); -ms-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.07); -o-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.07); }
.widget-bx h3 { font-family: "Brandon"; font-weight: 700; color: #e2584e; margin-top: 0; font-size: 25px; }
.widget-bx h4 { font-family: 'HelveticaNeue'; font-size: 16px; line-height: 20px; font-weight: 700; color: #555555; }
.widget-bx h4 span { font-family: "Brandon"; text-transform:uppercase; display: block; color: #000000; }
.widget-bx .cnt-bx { margin-left: -15px; margin-right: -15px; padding: 15px; text-align: left; margin-bottom: 10px; border-bottom: 1px solid #eeeeee; }
.widget-bx .cnt-bx .icon-bx { float: left; padding: 10px 0; font-size: 35px; line-height: 40px; color: #a0a1a3; text-align: center; margin-right: 15px; }
.widget-bx .cnt-bx .txt-bx { display: block; overflow: hidden; border-left: 1px solid #dddddd; padding-left: 15px; }
.widget-bx .cnt-bx h5 { font-family: 'HelveticaNeue'; margin-top: 0; font-weight: 700; margin-bottom: 5px; }
.widget-bx .cnt-bx .txt-bx p { margin-bottom: 0; }
.widget-bx p span { color: #dd3434; }
.widget-bx p { font-size: 14px; line-height: 20px; letter-spacing: 1px; }
.widget-bx .btn { font-size: 20px; padding: 10px 15px; width: 100%; }
.widget-bx .btn .icon- { font-size: 14px; line-height: 14px; }

footer { padding-bottom: 30px; }

@media (max-width: 767px) {
	.header { text-align: center; }
	.header .logo { width: 300px; }

	.block { padding-top: 30px; margin-bottom: 10px; }

	.section-1 { text-align: center; background: none; padding-top: 0; }
	.section-1 { padding-bottom: 0; margin-bottom: 0; }
	.section-1 h1 { font-size: 24px; line-height: 30px; margin-bottom: 20px; padding-left: 10px; padding-right: 10px; padding-top: 0; }
	.section-1 .img-video-bx { margin-left: -15px; margin-right: -15px; margin-bottom: 20px; }

	.register-section { margin-left: -15px; margin-right: -15px; }
	.register-section {
	background: #cdf2ff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#cdf2ff, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cdf2ff, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cdf2ff, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cdf2ff, #ffffff); /* Standard syntax */}
	.register-section:before { content: ""; border-style: solid; border-width: 10px 15px 0; border-color: #ffffff transparent transparent; position: absolute; top: -1px; left: 50%; margin-left: -15px; }
	.register-section h2 { font-size: 19px; line-height: 25px; margin-bottom: 5px; margin-top: 0; }
	.register-section h3 { font-size: 17px; line-height: 23px; margin-bottom: 15px; }
	.register-section .btn { margin-bottom: 12px; }
	.register-section p { font-size: 13px; line-height: 18px; color: #777777; letter-spacing: -0.5px; }

	.section-2 { text-align: center; margin-bottom: 0; padding-top: 5px; }
	.section-2 h2 { font-size: 22px; line-height: 27px; margin-bottom: 25px; }

	.list-widget { margin-bottom: 10px; }
	.list-widget ul li .icon { width: 48px; margin-right: 15px; }
	.list-widget ul li .txt { font-size: 16px; line-height: 23px; height: 48px; }

	.btn { display: block; 	}

	.CTA-bx { padding: 20px 15px 15px; margin-bottom: 20px; margin-left: -15px; margin-right: -15px; }
	.CTA-bx h3 { font-size: 18px; line-height: 23px; padding-left: 15px; padding-right: 15px; margin-bottom: 10px; }
	.CTA-bx h3 span { font-size: 16px; line-height: 21px; }
	.CTA-bx .btn { margin-bottom: 10px; }
	.CTA-bx p.small { font-family: "Times New Roman", Serif; font-weight: bold; font-style: italic; font-size: 12px; line-height: 15px; color: #777777; }

	.section-2 .CTA-bx { margin-bottom: 0; }

	.testimonial-section { padding-top: 30px; }
	.testimonial-section h2 { font-size: 22px; line-height: 27px; }
	.testimonial-section h2 span { font-size: 20px; }

	.testimonial-bx { margin-bottom: 15px; }
	.testimonial-bx p { font-size: 15px; line-height: 21px; font-style: italic; color: #585858; margin-bottom: 15px; min-height: inherit; }
	.testimonial-bx h4 { font-size: 15px; line-height: 22px; font-weight: bold; margin-top: 0; margin-bottom: 0; }
	.testimonial-bx p.small { font-size: 13px; line-height: 17px; color: #777777; font-style: normal; margin-bottom: 5px; }

	.introduction-section { text-align: center; padding-top: 30px; padding-bottom: 5px; }
	.introduction-section:before { height: 400px; }
	.introduction-section h2 { font-size: 23px; line-height: 27px; margin-bottom: 15px; }
	.introduction-section p { font-size: 16px; line-height: 21px; margin-bottom: 25px; letter-spacing: 1px; }
	.introduction-section .img-bx { margin-bottom: 20px; margin-top: 0; }
	.introduction-section .cnt { padding-top: 0; }
	
	.introduction-section1 { text-align: center; padding-top: 30px; padding-bottom: 5px; }
	.introduction-section1:before { height: 400px; }
	.introduction-section1 h2 { font-size: 23px; line-height: 27px; margin-bottom: 15px; }
	.introduction-section1 p { font-size: 16px; line-height: 21px; margin-bottom: 25px; letter-spacing: 1px; }
	.introduction-section1 .img-bx { margin-bottom: 20px; margin-top: 0; }
	.introduction-section1 .cnt { padding-top: 0; }

	.blockquote { margin-bottom: 25px; }
	.blockquote p { font-size: 19px; line-height: 25px; }

	.introduction-section .btn { margin-bottom: 10px; }
	.introduction-section p.small { font-size: 12px; }
	
	.introduction-section1 .btn { margin-bottom: 10px; }
	.introduction-section1 p.small { font-size: 12px; }

	.growth-and-cashflow-section { text-align: center; }
	.growth-and-cashflow-section h2 { font-size: 22px; line-height: 27px; margin-bottom: 15px; }
	.growth-and-cashflow-section p { font-size: 16px; line-height: 21px; margin-bottom: 25px; }

	.tab-section { margin-bottom: 10px; }
	.tab-section .nav-tabs > li > a { font-size: 14px; line-height: 20px; }
	.tab-section .tab-content { padding-top: 5px; }

	.scroll { padding-left: 10px; padding-right: 10px; }

	.widget-section { width: 1140px; }

	.widget-col { width: 280px; float: none; padding-right: 10px; padding-left: 10px; }

	.widget-bx { margin-bottom: 15px; box-shadow: 0 0 15px 4px rgba(0, 0, 0, 0.07); -webkit-box-shadow: 0 0 15px 4px rgba(0, 0, 0, 0.07); -moz-box-shadow: 0 0 15px 4px rgba(0, 0, 0, 0.07); -ms-box-shadow: 0 0 15px 4px rgba(0, 0, 0, 0.07); -o-box-shadow: 0 0 15px 4px rgba(0, 0, 0, 0.07); }
	.widget-bx .cnt-bx .icon-bx { font-size: 30px; }

	.success-stories-section { text-align: center; }
	.success-stories-section h2 { font-size: 22px; line-height: 27px; margin-bottom: 15px; }
	.success-stories-section .img-video-bx { margin-left: -15px; margin-right: -15px; margin-bottom: 25px; }
	.success-stories-section .success-bx p { font-size: 15px; line-height: 20px; margin-bottom: 25px; color: #555555; }

	.note-bx { padding: 15px 15px 10px; margin-bottom: 20px; }
	.note-bx p { font-size: 15px; line-height: 19px; }

	.success-stories-section .btn { margin-bottom: 15px; }
	.success-stories-section p.small { font-size: 12px; line-height: 17px; }

	.section-3 { text-align: center; padding-bottom: 20px; margin-bottom: 0; }
	.section-3 h2 { font-size: 22px; line-height: 27px; margin-bottom: 15px; }
	.section-3 p { font-size: 16px; line-height: 21px; }

	.stylish-heading { margin-top: 0; margin-bottom: 20px; font-size: 20px; line-height: 23px; padding: 18px 25px; }
	.stylish-heading span { font-size: 17px; line-height: 19px; }

	.section-3 { padding-top: 20px; }

	.cnt-list { margin-bottom: 0px; }

	.cnt-list ul li { font-size: 16px; line-height: 21px; }
	.cnt-list ul li:before { font-size: 24px; line-height: 24px; left: 15px; top: 2px; }

	.why-free-section { padding: 30px 0 15px; }
	.why-free-section:after { height: 200px; }
	.why-free-section .img { width: 140px; margin-bottom: 20px; }
	.why-free-section h3 { font-size: 22px; line-height: 27px; margin-bottom: 20px; }
	.why-free-section p { font-size: 16px; line-height: 19px; margin-bottom: 20px; }

	footer { margin-bottom: 20px; }
	footer h5 { font-size: 14px; font-weight: bold; }
	footer p { font-size: 13px; line-height: 15px; margin-bottom: 15px; }

	.widget-bx h3 { font-size: 21px; line-height: 21px; }
	.widget-bx h4 { font-size: 13px; line-height: 17px; margin-bottom: 15px; }
	.widget-bx .cnt-bx h5 { font-size: 13px; line-height: 15px; }
	.widget-bx .cnt-bx p { font-size: 14px; line-height: 20px; margin-bottom: 10px; }
	.widget-bx .btn { padding: 7px 10px; font-size: 18px; line-height: 23px; }
	.widget-bx .btn .icon- { font-size: 13px; line-height: 13px; }
	.widget-bx p { font-size: 13px; line-height: 18px; margin-bottom: 15px; }

	.xs-sm-hide { display: none; }

	.md-hide { display: block; }
}

@media (min-width: 768px) and (max-width: 991px) {
	.section-1 { text-align: center; }

	.list-widget ul li .txt { font-size: 18px; }

	.testimonial-bx p { min-height: 175px; }

	.introduction-section { text-align: center; }
	.introduction-section .cnt { padding-top: 0; }
	.introduction-section .img-bx { margin-bottom: 20px; }
	
	.introduction-section1 { text-align: center; }
	.introduction-section1 .cnt { padding-top: 0; }
	.introduction-section1 .img-bx { margin-bottom: 20px; }

	.widget-col { width: 50%; }

	.why-free-section { text-align: left; }
	.why-free-section .img { width: 170px; margin-top: 50px; }

	.section-1 h1 { padding-top: 0; }

	.register-section .btn { margin-bottom: 15px; }

	.widget-bx .cnt-bx .icon-bx { padding: 0; }

	.xs-sm-hide { display: none; }

	.md-hide { display: block; }

	.register-section {
	background: #cdf2ff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#cdf2ff, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cdf2ff, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cdf2ff, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cdf2ff, #ffffff); /* Standard syntax */ }

.register-section:before { content: ""; border-style: solid; border-width: 10px 15px 0; border-color: #ffffff transparent transparent; position: absolute; top: -1px; left: 50%; margin-left: -15px; }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.register-section h2 { margin-top: 0; }
	.register-section h3 { font-size: 20px; line-height: 25px; margin-bottom: 30px; }
}

.btn-mod { display: inline; padding: 17px 20px; font-size: 18px; line-height: 18px; }

.ui-autocomplete{z-index:5000;}

.testimonial-section:hover { background: #efefef; cursor: pointer; }

.story p { font-family: Georgia; font-size: 14pt; }